Bug 469586 - Thinkapad R61 stays docked after suspend to disk
Thinkapad R61 stays docked after suspend to disk
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Feeney
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-02 17:06 EST by Jaroslav Barton
Modified: 2013-01-10 02:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:44:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lsusb (23.07 KB, text/plain)
2008-11-02 17:06 EST, Jaroslav Barton
no flags Details
lspci (29.23 KB, text/plain)
2008-11-02 17:07 EST, Jaroslav Barton
no flags Details

  None (edit)
Description Jaroslav Barton 2008-11-02 17:06:26 EST
Created attachment 322241 [details]
lsusb

Description of problem:
Thinkpad R61 stays docked (advanced mini dock) after suspend to disk. Red led which indicates "do not undock" lighs and notebook still consumes some power. If I undock, battery is discharged in few days. Removing battery after suspend for a while helps.


Version-Release number of selected component (if applicable):
kernel-2.6.27.4-68.fc10.x86_64

Steps to Reproduce:
1. do suspend to disk
2. red led on dock still lights (indicates do not undock)
3. undock
4. leave notebook for few days
  
Actual results:
notebook correctly undock
battery is discharged

Expected results:
notebook undock
battery is not fully discharged
Comment 1 Jaroslav Barton 2008-11-02 17:07:07 EST
Created attachment 322242 [details]
lspci
Comment 2 Jaroslav Barton 2008-11-02 17:08:24 EST
eh, correction:
Actual results:
notebook un-correctly undock
battery is discharged
Comment 3 Bug Zapper 2008-11-25 23:39:58 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-11-18 03:44:25 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 01:44:06 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.